/* Generic */
.modal {
	position: fixed;
	left: -1000px;
	top: -1000px;
	opacity: 0;
	z-index:1010;
	border: 1px solid black;
	background: white;
	padding: 20px;
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(255,255,255,0.7);
}
.modal.active {
	opacity: 1;
	left: 50vw;
	top: 50vh;
	transform: translate(-50%, -50%);
}
#modal-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 0;
	height: 0;	
	background: rgba(0,0,0,0.2);
	z-index: 1000;
	opacity: 0;
	transition-duration: 0.5s;
	transition-property: opacity;
}
body.modal-open #modal-backdrop {
	opacity: 1;
	width: 100vw;
	height: 100vh;
}
.modal .close {
	float: right;
	cursor: pointer;
}
/* Specific */
.modal h3 {
	margin: 10px 0;
	text-align: center;
}
.modal ul.footer-social {
	flex-wrap: nowrap;
	padding: 10px;
}
.modal .social-icons a {
	width: 5.5rem;
	height: 5.5rem;
}